<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0ffdd837e45c223f9539cad6d413759c">
  <dict>
    <!--2023-06-30 16:41:16.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-06-30 16:41:16.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
  </dict>
</config>
